/* SP */
.main_heading.heading_lv1{
    margin-top: 72px;
}
.anchor_link_block{
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(2, 1fr);
    .btn{
        width: 100%;
        padding: 10px;
        min-height: 50px;
        border-radius: 8px;
        border: 2px solid var(--color-accent-600);
        font-size: 12px;
        font-weight: bold;
        color: var(--color-black);
        display: flex;
        align-items: center;
        gap: 12px;
        position: relative;
        transition: 0.3s;
        
        &:before{
            position: absolute;
            content: url("/cms/wp-content/themes/shinko/images/icon_next_green.svg");
            top: 50%;
            right: 14px;
            transform: translateY(-50%) rotate(90deg);
            width: 8px;
        }
        &:hover{
            background-color: var(--color-accent-100);
        }
    }
}
.sns_archive__content__wrapper{
    margin-top: 64px;
    &:first-of-type{
        margin-top: 40px;
    }
    .heading_lv1{
        display: flex;
        align-items: center;
        gap: 16px;
    }
    
    .sns_archive__content{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
        margin-top: 24px;
        .sns_archive__content__item{
            border-radius: 8px;
            border: 1px solid #D9D9D9;
            padding: 24px 30px;
            width: 100%;
            display: flex;
            gap: 20px;
            transition: 0.3s;
            &:hover{
                
                box-shadow: 0 4px 13px 0px rgba(0, 0, 0, 0.1);
                opacity: 0.9;
                .sns_archive__content__item__img{
                    filter: brightness(1.04);
                }
            }

            .sns_archive__content__item__img{
                width: 80px;
                height: 80px;
                border-radius: 50%;
                flex-shrink: 0;
                border: 2px solid #D9D9D9;
                box-sizing: content-box;
                img{
                    border-radius: 50%;
                }
            }
            .sns_archive__content__item__desc{
                display: flex;
                flex-direction: column;
                
                p{
                    font-size: 14px;
                    line-height: 1.5;
                    margin-top: 10px;
                    margin-bottom: 20px;
                    color: var(--color-black);
                }
                .more_text{
                    color: #00A867;
                    font-size: 12px;
                    line-height: 1;
                    font-weight: bold;
                    position: relative;
                    padding-right: 15px;
                    display: block;
                    text-align: right;
                    margin-top: auto;
                    &:before{
                        position: absolute;
                        right: 0;
                        top: 1px;
                        content: url("/cms/wp-content/themes/shinko/images/icon_next_green.svg");
                        width: 7px;
                    }
                }
            }
        }
    }

}

/* SPのみ */
@media screen and (max-width: 750px){
    .content{
        padding-bottom: 0 !important;
    }
}

/* PC */
@media screen and (min-width: 768px){
    .main_heading.heading_lv1 {
        margin-top: 80px;
    }
    .anchor_link_block{
        gap: 24px;
        grid-template-columns: repeat(4, 1fr);
        .btn{
            font-size: 16px;
            gap: 16px;
            padding: 10px 20px;
            &:before{
                right: 22px;
                width: 8px;
            }

            &.--youtube{
                img{
                    width: 28px;
                    height: 20px;
                }
            }
            &.--instagram{
                img{
                    width: 26x;
                    height: 26px;
                }
            }
            &.--x{
                img{
                    width: 22px;
                    height: 22px;
                }
            }
            &.--note{
                img{
                    width: 50px;
                    height: auto;
                }
            }
        }
    }
    .sns_archive__content__wrapper{
        margin-top: 80px;
        &:first-child{
            margin-top: 64px;
        }
        .heading_lv1{
            gap: 20px;
            &.--youtube{
                img{
                    width: 38px;
                    height: 27px;
                }
            }
            &.--instagram{
                img{
                    width: 35px;
                    height: 35px;
                }
            }
            &.--x{
                img{
                    width: 33px;
                    height: 33px;
                }
            }
            &.--note{
                img{
                    width: 80px;
                    height: 38px;
                }
            }
        }
        .sns_archive__content{
            grid-template-columns: repeat(2, 1fr);
            gap: 40px 30px;
            margin-top: 48px;
            .sns_archive__content__item{
                gap: 24px;
                padding: 40px;
                .sns_archive__content__item__img{
                    width: 40%;
                    height: fit-content;
                    max-width: 180px;
                    max-height: 180px;
                    

                    img{
                        width: 100%;
                        border-radius: 50%;
                    }
                }
                .sns_archive__content__item__desc{
                    p{
                        font-size: 16px;
                        margin-top: 20px;
                        margin-bottom: 20px;
                    }
                    .more_text{
                        font-size: 14px;
                    }
                }
            }
        }
    }


}
/* PC（最大950pxの時） */
@media screen and (max-width: 950px){
    .anchor_link_block{
        grid-template-columns: repeat(2, 1fr);
    }
}
